aboutsummaryrefslogtreecommitdiffstats
path: root/bootscripts
diff options
context:
space:
mode:
authorBryan Kadzban <bryan@linuxfromscratch.org>2008-10-31 03:40:45 +0000
committerBryan Kadzban <bryan@linuxfromscratch.org>2008-10-31 03:40:45 +0000
commitc4487b16486fa8ded8432a065a428c86ed7b0292 (patch)
tree93553537b21c7175871745ac40b9423537d810d7 /bootscripts
parent278815126128b5a7e00f9da9fda8a5f8b798b3b8 (diff)
Remove extra ! in the /var/lock find command (presumably this was just a typo).
(The presence of the ! does not actually break anything, but still looks wrong.) git-svn-id: http://svn.linuxfromscratch.org/LFS/trunk/BOOK@8723 4aa44e1e-78dd-0310-a6d2-fbcd4c07a689
Diffstat (limited to 'bootscripts')
-rw-r--r--bootscripts/lfs/init.d/cleanfs2
1 files changed, 1 insertions, 1 deletions
diff --git a/bootscripts/lfs/init.d/cleanfs b/bootscripts/lfs/init.d/cleanfs
index df6fb425b..c5a42970c 100644
--- a/bootscripts/lfs/init.d/cleanfs
+++ b/bootscripts/lfs/init.d/cleanfs
@@ -80,7 +80,7 @@ case "${1}" in
boot_mesg -n " /var/lock" ${NORMAL}
cd /var/lock &&
- find . -type f ! -exec rm -f {} \; || failed=1
+ find . -type f -exec rm -f {} \; || failed=1
boot_mesg " /var/run" ${NORMAL}
cd /var/run &&